Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045590
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[New POS] Restaurantsminoralways2020-12-16 12:362021-03-25 00:03
Reportertimothee_catteeuwView Statuspublic 
Assigned Tojorge-garcia 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045590: 11/12 delivery - Long press on menu

DescriptionThere is a different behevior concerning the long press between a manual selected menu and a auto completion menu.

Cf the video here :
https://drive.google.com/drive/folders/13_I1XxT3Ch1jc3TdVwlgU0waUpVD46rG [^]

As you can see for the 1st test (auto completion menu) when doing a long press, the pop-up which allows to change the quantity is displayed

But for the 1st test (manual menu selection) when doing a long press, the box which allows to change the quantity is not displayed.

In both cases, the pop-up has to be displayed and we have to process the same behavior.
Steps To ReproduceFollow each step described below
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0125826)
timothee_catteeuw (developer)
2021-01-28 09:34
edited on: 2021-01-28 09:37

Test done by Julien on test environment on 27/01 (last version installed by Javier on 26/01), and the behavior is still the same.

cf. IMG_6418.MOV in https://drive.google.com/drive/folders/13_I1XxT3Ch1jc3TdVwlgU0waUpVD46rG [^]

(0126042)
guilleaer (manager)
2021-02-08 18:09

This issue will be fixed as part of task nwp3_completeMealMenu
(0126423)
guilleaer (manager)
2021-03-01 12:02

Timothee, Can you review this issue after merge nwp3_completeMealMenu project?

https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.restaurant/-/merge_requests/65 [^]
(0126899)
guilleaer (manager)
2021-03-25 00:03

Issue fixed as part of nwp3_completeMealMenu task

- Issue History
Date Modified Username Field Change
2020-12-16 12:36 timothee_catteeuw New Issue
2020-12-16 12:36 timothee_catteeuw Assigned To => Retail
2020-12-16 12:36 timothee_catteeuw Triggers an Emergency Pack => No
2021-01-28 09:34 timothee_catteeuw Note Added: 0125826
2021-01-28 09:37 timothee_catteeuw Note Edited: 0125826 View Revisions
2021-02-08 18:09 guilleaer Status new => scheduled
2021-02-08 18:09 guilleaer Note Added: 0126042
2021-02-08 18:09 guilleaer Assigned To Retail => jorge-garcia
2021-03-01 12:02 guilleaer Note Added: 0126423
2021-03-01 12:02 guilleaer Status scheduled => feedback
2021-03-05 08:15 guilleaer Assigned To jorge-garcia => timothee_catteeuw
2021-03-25 00:02 guilleaer Status feedback => scheduled
2021-03-25 00:02 guilleaer Assigned To timothee_catteeuw => jorge-garcia
2021-03-25 00:03 guilleaer Status scheduled => resolved
2021-03-25 00:03 guilleaer Resolution open => fixed
2021-03-25 00:03 guilleaer Review Assigned To => guilleaer
2021-03-25 00:03 guilleaer Note Added: 0126899
2021-03-25 00:03 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker